Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

Yesterday we released an update to the SilverStripe CMS. As it fixes security vulnerabilities in our software, we recommend that production websites should upgrade to this version.

No API changes are generated in this release, so existing modules and websites should upgrade easily. Related to this release, we also issued a security update for the SilverStripe forum module.

On the topic of security, we recently updated developer documentation on security that we suggest SilverStripe developers read.